	current_div_id = -1;
	function diva_show(div_id,type_id)
	{
		if (document.all.item("a"+div_id).style.display == "block")
		{
			document.all.item("a"+div_id).style.display = "none";
			document.all.item("i"+div_id).src="images/icon_book_close.gif";
			document.all.item("f"+div_id).src="images/plus1.gif";
		}
		else
		{
			document.all.item("a"+div_id).style.display = "block";
			document.all.item("i"+div_id).src="images/icon_book_open.gif";
			document.all.item("f"+div_id).src="images/minus.gif";
		}
		if (current_div_id != -1)
		{
			document.all.item("link"+current_div_id).style.color = "#000066"; 
		}
		current_div_id = div_id;
		document.all.item("link"+div_id).style.color = "red"; 
	}